Download Maps SDK for Unity

Start by clicking the download link below, then go to Assets > Import Package > Custom Package, then select the package file to import. Please note that Unity 2017.1.0 or greater is required to install the Mapbox Maps SDK for Unity.
mapbox-unity-sdk_v1.4.3.unitypackage
Next